mx-conky-data (20250704) mx; urgency=medium

  * seperate executable package and theme package 
  * new default wrapper script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 23 Jul 2025 20:20:15 -0400

mx-conky-data (20250703) mx; urgency=medium

  * simplify folder structure, remove some unused files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Jul 2025 18:57:30 -0400

mx-conky-data (20250702) mx; urgency=medium

  [Jerry3904]
  * Added extra lua line to multiple configs
  * Changed music app to strawberry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Jul 2025 19:00:32 -0400

mx-conky-data (20250524) mx; urgency=medium

  * lastest changes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 May 2025 09:12:05 -0400

mx-conky-data (20241214) mx; urgency=medium

  * additional changes submitted by user tzrezren

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Dec 2024 19:30:56 -0500

mx-conky-data (20241207) mx; urgency=medium

  [jerry3904]
  * made corrections to conkyglass items, added a new one with temp

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Dec 2024 17:11:57 -0500

mx-conky-data (20231218) mx; urgency=medium

  * correction of RPi temp conky text and image 

 -- Dolphin Oracle <mxdevs@mx>  Mon, 18 Dec 2023 09:24:42 -0500

mx-conky-data (20231217) mx; urgency=medium

  * new default for RPi with temp
  * various small corrections and changes

 -- Dolphin Oracle <mxdevs@mx>  Sun, 17 Dec 2023 09:13:35 -0500

mx-conky-data (20231201) mx; urgency=medium

  [ Jerry ]
  * added new conky ToDo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 Dec 2023 22:36:12 -0500

mx-conky-data (20230701) mx; urgency=medium

  * updated fluxbox keys conky 
  * change update colors in geektower

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Jul 2023 23:59:27 -0400

mx-conky-data (20230627) mx; urgency=medium

  [ Jerry ]
  * removed extra character in separator
  * added alt q to screen grab
  * added screen magnifier

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Jun 2023 16:16:27 -0400

mx-conky-data (20230626) mx; urgency=medium

  * Non-maintainer upload.
  * add compact date-time by user Ceeslans 
  * add MX-Comfort-Sysinfo_noswaptemp
  * ready for RC packaging

 -- Jerry <jb@mx>  Mon, 26 Jun 2023 16:10:58 -0400

mx-conky-data (20230601+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * add midblue cowon variant

 -- Jerry <jb@mx>  Mon, 21 Jun 2023 08:07:51 -0400

mx-conky-data (20230501) mx; urgency=medium

  * new mx-comfort conky themes
  * battery displays 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 May 2023 21:01:53 -0400

mx-conky-data (20230105) mx; urgency=medium

  * add MX-Cowon "tangram" variant

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Jan 2023 21:53:45 -0500

mx-conky-data (20211226) mx; urgency=medium

  * Non-maintainer upload.
  * Added new conky FluxKeys

 -- fehlix <jb@mx>  Sun, 26 Dec 2021 19:52:32 -0500

mx-conky-data (20211004mx21) mx; urgency=medium

  * adjust if_up_strictness

 -- fehlix <fehlix@mxlinux.org>  Mon, 04 Oct 2021 21:56:08 +0000

mx-conky-data (20210827mx21) mx; urgency=medium

  * add MX-CowonPink 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 27 Aug 2021 21:41:32 -0400

mx-conky-data (20210806mx21) mx; urgency=medium

  * update mx-manyroads

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Aug 2021 16:16:41 -0400

mx-conky-data (20210718mx21) mx; urgency=medium

  * adjust clock position in MX-CowonBlue

 -- fehlix <fehlix@mxlinux.org>  Sun, 18 Jul 2021 19:48:10 -0400

mx-conky-data (20210717mx21) mx; urgency=medium

  * adjust python3 in MX-Bridouz
  * adjust window size in MX-CowonBlue

 -- fehlix <fehlix@mxlinux.org>  Sat, 17 Jul 2021 15:29:08 -0400

mx-conky-data (20210301mx21+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * corrected error in conkydots (m instead of the correct M)

 -- Jerry Bond <jb@X1Cmx>  Mon, 31 May 2021 15:44:43 -0400

mx-conky-data (20210301mx21) mx; urgency=medium

  * add support for Lua 5.3 based conky

 -- fehlix <fehlix@mxlinux.org>  Fri, 05 Mar 2021 19:22:51 -0400

mx-conky-data (20201012mx20) mx; urgency=medium

  * update control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 12 Feb 2021 22:47:16 -0500

mx-conky-data (20201012mx19) mx; urgency=medium

  * adjust date order and font for CJK locale in MX-CowonBlue

 -- fehlix <fehlix@mxlinux.org>  Mon, 12 Oct 2020 09:49:19 -0400

mx-conky-data (20200529mx19) mx; urgency=medium

  * bug fixes and additions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 29 May 2020 21:36:20 -0400

mx-conky-data (20200524mx19) mx; urgency=medium

  * misc. additions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 May 2020 07:37:26 -0400

mx-conky-data (20200510mx19) mx; urgency=medium

  * new conky configs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 May 2020 14:36:48 -0400

mx-conky-data (20200203.mx19+1) mx; urgency=medium

  * update control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Mar 2020 22:34:24 -0400

mx-conky-data (20200203.mx19) mx; urgency=medium

  * update Mx-cowonblue (fehlix)
  * add missing fonts to MX-Cowon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Feb 2020 22:54:56 -0500

mx-conky-data (20191014.mx19) nx; urgency=medium

  * revert 6 conky configs back to b3 versions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 14 Oct 2019 15:14:22 -0400

mx-conky-data (20191013.mx19) mx; urgency=medium

  * updated configs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Oct 2019 12:19:48 -0400

mx-conky-data (20190922.mx19) mx; urgency=medium

  * updated some conky configs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 22 Sep 2019 15:39:03 -0400

mx-conky-data (20190905.mx29) mx; urgency=medium

  * revised for mx19 beta 2 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Sep 2019 16:35:14 -0400

mx-conky-data (20190819.mx19) mx; urgency=medium

  * updated for mx19 beta 1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 20 Aug 2019 21:33:28 -0400

mx-conky-data (20190818.mx19) mx; urgency=medium

  * more fixes for mx19 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 18 Aug 2019 11:39:37 -0400

mx-conky-data (20190729.mx19) mx; urgency=medium

  * misc. fixes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 Jul 2019 21:30:35 -0400

mx-conky-data (20190728.mx19) mx; urgency=medium

  * mx-19 updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Jul 2019 21:15:38 -0400

mx-conky-data (20181217.mx17) mx; urgency=medium

  * bump changelog 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Dec 2018 11:54:15 -0500

mx-conky-data (20181216.mx17) mx; urgency=medium

  * updated elementary_sys 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Dec 2018 19:58:29 -0500

mx-conky-data (20181215.mx17) mx; urgency=medium

  *  updated themes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Dec 2018 10:40:37 -0500

mx-conky-data (20181209.mx17) mx; urgency=medium

  * final revisions for release for mx18 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Dec 2018 20:11:42 -0500

mx-conky-data (20181208.mx17) mx; urgency=medium

  * updated for final mx18 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Dec 2018 15:33:01 -0500

mx-conky-data (20181129.mx17) mx; urgency=medium

  * more revisions again 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Nov 2018 19:49:09 -0500

mx-conky-data (20181128.mx17) mx; urgency=medium

  * more revisions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Nov 2018 21:34:37 -0500

mx-conky-data (20181127.mx17) mx; urgency=medium

  * misc. revisous to source.txt files 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Nov 2018 20:46:33 -0500

mx-conky-data (20181126.mx17) mx; urgency=medium

  * misc. revisions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Nov 2018 12:11:12 -0500

mx-conky-data (20181125.mx17) mx; urgency=medium

  * bumped changelog 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 Nov 2018 20:05:59 -0500

mx-conky-data (20181124.mx17) mx; urgency=medium

  * additional revisions, Cowan 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 Nov 2018 10:08:26 -0500

mx-conky-data (20181118.mx17) mx; urgency=medium

  * new conky configs, MX-18 

 -- dolphin <dolphin@littlebyte>  Sun, 18 Nov 2018 12:11:40 -0500

mx-conky-data (20180818.mx17) mx; urgency=medium

  * update to MX-antiX conky 

 -- dolphinoracle <dolphin@mx>  Sat, 18 Aug 2018 21:17:34 -0400

mx-conky-data (20180312.mx17) mx; urgency=medium

  * modified default conky 

 -- dolphinoracle <dolphin@littlebyte>  Mon, 12 Mar 2018 18:01:42 -0400

mx-conky-data (20180308.mx17) mx; urgency=medium

  * misc. revisions 

 -- dolphinoracle <dolphinoracle@gmail.com>  Thu, 08 Mar 2018 17:57:29 -0500

mx-conky-data (20180227.mx17) mx; urgency=medium

  * misc revisions 

 -- Steven Pusser <dolphin@littlebyte>  Tue, 27 Feb 2018 20:55:51 -0500

mx-conky-data (20171204.mx17) mx; urgency=medium

  * New git pull, build for RC 1.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 04 Dec 2017 17:43:49 -0800

mx-conky-data (20171201.mx15) mx; urgency=medium

  * New git pull, build for RC 1.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 01 Dec 2017 10:37:03 -0800

mx-conky-data (20171128.mx15) mx; urgency=medium

  * New git pull, build for beta 3.
  * debian/copyright: fix source URL.
  * debian/control: add Homepage field.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 28 Nov 2017 10:24:12 -0800

mx-conky-data (20171116.mx17) mx; urgency=medium

  * New release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Nov 2017 12:38:30 -0800

mx-conky-data (20171112.mx15) mx; urgency=medium

  * New release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 12 Nov 2017 12:42:10 -0800

mx-conky-data (20171111.mx15) mx; urgency=medium

  * New release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 11 Nov 2017 14:39:21 -0800

mx-conky-data (20171103.rev3.mx15) mx; urgency=medium

  * Fix versioning.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 04 Nov 2017 08:50:41 -0700

mx-conky-data (20171103rev2.mx15) mx; urgency=medium

  * Fix a few bugs in some widgets.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Nov 2017 14:10:37 -0700

mx-conky-data (20171103.mx15) mx; urgency=medium

  * New release with many more themes.
  * Install README in docs.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Nov 2017 11:05:17 -0700

mx-conky-data (20171028.mx17) mx; urgency=medium

  * Install to /usr/share/mx-conky-data/themes.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 28 Oct 2017 10:30:02 -0700

mx-conky-data (20171027.mx17) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 Oct 2017 19:25:03 -0700
